package shopify

import (
	"commerce-crwaler/model"
	"log"
	"testing"
)

func TestShopifyParse(t *testing.T) {
	item := &model.ItemInfo{}
	Parse("https://partakefoods.com/products/crunchy-cookie-variety-pack", item)
	log.Println(item)
}
